@import url("reset.css");
@import url("style.css");

body {
	font: 12px/1.5 Verdana;
	color: #555;
	text-align: center;
}

body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, button,
textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

fieldset, img {
	border: 0;
}

ol, ul {
	list-style: none;
}

.onfocus {
	display: block;
}

.lblCss {
	padding-left: 20px;
	background: url(../images/radio.gif) no-repeat left top;
	color: #0072bc;
}

label.checked {
	padding-left: 20px;
	background: url(../images/radioChk.gif) no-repeat left top;
	font-weight: bold;
}

#ilist99 {
	float: left;
	width: 337px;
	border-bottom: 3px solid #e5e5e5;
	text-align: left;
	height: 350px;
}

#ilist99 {
	border: 0px solid #ddd;
	background: #ffffff;
	text-align: left;
}

#ilist99 h6 {
	color: #444;
	background: url(../images/titlebg22.png) repeat-x;
	padding: 0px;
	font-size: 18px;
	letter-spacing: 1px;
	padding-left: 16px;
	line-height: 47px;
	height: 47px;
	font-weight: bold;
}

#ilist99 h6 span {
	float: right;
	font-size: 12px;
	color: #036;
	font-weight: normal;
	padding-right: 20px;
}

#ilist99 h6 a {
	color: #444;
}

#ilist99 ul {
	margin: 7px 12px;
}

#ilist99 li {
	float: left;
	font-size: 14px;
	width: 307px;
	line-height: 29px;
	height: 29px;
	overflow: hidden;
	background: url(../images/subs.gif) no-repeat 0 12px;
	padding-left: 10px;
}

#ilist99 li span {
	color: #888
}

#ilist99 li a:link, #ilist99 li a:visited {
	color: #004276;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

#ilist99 li a:hover {
	color: #ff0000;
	font-family: Arial, Helvetica, sans-serif;
}

.ggbox2 {
	width: 985px;
	padding: 7px;
	border: #d0d0d0 0px solid;
	margin: 0px auto;
	background-color: #FFF;
	border-bottom: #ddd 1px solid;
}

.d4 {
	float: left;
	width: 983px;
	margin: 0 auto;
	border: 1px solid #E0E0E0;
}

.d4 .lltel {
	float: left;
	padding: 8px;
	width: 967px;
}

.d4 .llink li {
	float: left;
	width: 12%;
	height: 24px;
	line-height: 24px;
}

.d4 .llink ul {
	padding: 8px;
}

.d4 .llink li a {
	color: #888;
}

.d4 .lltel li {
	float: left;
	width: 193px;
	height: 24px;
	line-height: 24px;
}

.d4 .lrcha {
	float: right;
	width: 307px;
}

.d4 .lrcha li {
	float: left;
	width: 22%;
	text-align: center;
	padding: 4px;
}

.d5 {
	float: left;
	width: 985px;
	margin: 0 auto;
	;margin: 10px auto;
}

.d5 a {
	color: #888888;
}

.mod_3 .hd .jian {
	background: url(index2013_1_sp.gif) no-repeat 0 0;
}

.dxb_bc {
	margin: 0px !important;
}

.dh_bm {
	padding: 2px 12px 4px 20px;
	margin: 1px;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
	line-height: 35px;
	height: 35px;
}

.dh_bm b {
	font-size: 16px;
	color: #0a324e;
	float: left;
}

.dh_bm span {
	float: right;
	font-size: 14px;
}

.mar10 {
	margin-top: 10px;
}

.mod_3 {
	border: 1px solid #d0e3f4;
	border-top: 2px solid #4490ce;
	width: 1020px;
	margin: 0 auto;
	background: #FFF;
}

.mod_3 .hd {
	border-bottom: 1px solid #d8ede8;
}

.mod_3 .hd h3 {
	color: #408ed6;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 0 4px 8px;
}

.mod_3 .hd .jian {
	display: inline;
	float: left;
	width: 11px;
	height: 11px;
	background-position: -489px -304px;
	overflow: hidden;
	margin: 10px 0 0 5px;
}

.mod_3 .bd {
	padding: 10px;
}

.arealist {
	padding: 0px;
}

.arealist li {
	font-size: 12pt;
	float: left;
	width: 96px;
	height: 24px;
	overflow: hidden;
	padding-top: 5px;
	background-color: #f06c02;
	text-align: center;
	display: inline;
	margin: 2px 2px 2px 2px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

.arealist i,.arealist i:hover {
	color: #fff;
}

.arealist .bg {
	background-color: #4593ff;
}

.catlist {
	padding: 0px;
}

.catlist li {
	font-size: 12pt;
	float: left;
	width: 120px;
	height: 24px;
	overflow: hidden;
	padding-top: 5px;
	background-color: #f06c02;
	text-align: center;
	display: inline;
	margin: 2px 2px 2px 2px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

.catlist i,.catlist i:hover {
	color: #fff;
}

.catlist .bg {
	background-color: #4593ff;
}

.friendLink {
	width: 1020px;
	margin: 10px auto;
	background: #FFF;
}

.friendLink .bd {
	padding: 10px 6px 10px 15px;
}

.friendLink .bd .pic li {
	width: 107px;
	float: left;
	margin-top: 5px;
	height: 39px;
	overflow: hidden;
}

.friendLink .bd .pic li a img {
	border: 1px solid #ddd;
	padding: 3px;
	background-color: #f1f1f1;
}

.friendLink .bd .text {
	margin-top: 10px;
	line-height: 22px;
	text-align: left;
}

.friendLink .bd .text a {
	padding-right: 11px;
}

.friendLink {
	border: 1px solid #d2e1f1;
	border-top: 1px solid #458fce;
}

.friendLink .hd {
	background-color: #f6f9fe;
	color: #408ed6;
	font-size: 14px;
	font-weight: bold;
	padding: 4px 0 5px 6px;
	border-bottom: 1px solid #d8ede8;
	text-align: left;
}

.wc960 {
	margin: 0 auto;
	width: 1020px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mt20 {
	margin-top: 15px;
	margin-left: 7px;
}

.icon {
	background: url(../images/csicon.png) no-repeat 0 0;
}

.warp-pic-list li {
	float: left;
	display: inline;
}

.warp-pic-list .img_wrap {
	display: block;
	font-size: 0;
	overflow: hidden;
}

.warp-pic-list .text-area {
	background-color: #e4e4e4;
	line-height: 20px;
}

/*È«¾Ö°å¿é*/
.row .hd {
	height: 5px;
}
